onEvent('recipes', (event) => {
    event.shaped('artifacts:thorn_pendant', ['AAA', 'ABA', ' C '], {
        A: 'minecraft:string',
        B: 'curios:amulet',
        C: 'mysticalagriculture:prudentium_gemstone'
    }).id('kubejs:artifacts/thorn_pendant')
})